body{
	margin:0;
	font-family: sans-serif;
	background-color: #efefef;
}
*{
	box-sizing: border-box;
}

.container{
	max-width: 1000px;
	margin: auto;
}
.gallery{
	
	width: 100%;
	float: left;
	padding:30px 15px;
}
.gallery .title h1{
	font-size:36px;
	margin:0 0 30px;
	color:#000000;
	text-align: center;
}
.gallery .gallery-items .item{
	float: left;
    width: 18%;
    position: relative;
    margin: 0.2%;
    border-style: groove;
}
.gallery .gallery-items .item.hide{
	display: none;
}
.gallery .gallery-items .item.show{
	display: block;
	animation: show .5s ease;
}
@keyframes show{
    0%{
    	opacity:0;
    	transform: scale(0.9);
    }
    100%{
    	opacity:1;
    	transform: scale(1);
    }
}


.gallery .gallery-items .item img{
	width: 100%;
	display: block;
}
.gallery .gallery-items .item .caption{
	position: absolute;
	left:0px;
	bottom:0;
	background-color: rgba(0,0,0,.5);
	padding:10px;
	width: 100%;
	color:#ffffff;
	text-align: center;
}
.gallery .pagination{
	width: 100%;
	float: left;
	padding:15px;
	text-align: center;
}
.gallery .pagination div{
	display: inline-block;
	margin:0 10px;
}
.gallery .pagination .page{
	color:gray;
    font-size: 1.2vw;
}
.gallery .pagination .prev,.gallery .pagination .next{
 color:#000;
 border:1px solid #000;
 font-size:15px;
 padding:7px 15px;
 cursor: pointer;
  font-size: 1.2vw;
}

.gallery .pagination .prev.disabled,
.gallery .pagination .next.disabled{
	border-color: gray;
	color:gray;
	pointer-events: none;
}

.filter-but {
  margin: 10px;
  font-size: 1.2vw;
}
.discription{
    padding-left: 2%;
  font-size: 1.15vw;
    font-family: monospace;
}
.filter-but .but {
      margin: 0.4%;
      border-bottom-style: ridge;
    background: none;
}



.start {
	display: block;
	margin-top: 10%;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  cursor: pointer;

}